local fn = _gn(0x4E0AF9114608257C)
--- NativeDB Introduced: v2372
function Global.ForceRadioTrackListPosition(radioStation, trackListName, milliseconds)
	return _in2(fn, _ts(radioStation), _ts(trackListName), milliseconds)
end
